Subject: Reg: Linux Porting

From: [email-masked] (Marek Vasut)
Date: Mon, 13 Sep 2010 14:41:05 +0200

Dne Po 13. z??? 2010 13:33:07 StephenPaulraj Chinnadurai-ERS,HCLTech napsal(a):
> Dear Marek,
> 
> Hope you are doing well. Thanks for your support for the porting the
> u-boot.
> 
> Now I need to port Linux 2.6.29 to my customized board built around PXA270
> controller.

Why such an old version? Noone will help you with deprecated stuff.
> 
> Is there any community that is working on Linux PXA 270 porting?

CCed
> 
> Kindly suggest me one, so that I can get help from help from them.
> 
> Thanks and Regards
> Stephen Paulraj C

Cheers